all:
  propel:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fergumix_foxcell_master:G89dL_z52$KsY.x1@localhost/fergumix_foxcell_almacen_ferguti'
      phptype:      mysqli
  cxn_playa:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fergumix_foxcell_master:G89dL_z52$KsY.x1@localhost/fergumix_foxcell_playa_ferguti'
      phptype:      mysqli
  cxn_vedado:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fergumix_foxcell_master:G89dL_z52$KsY.x1@localhost/fergumix_foxcell_vedado_ferguti'
      phptype:      mysqli
  cxn_10_10:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fergumix_foxcell_master:G89dL_z52$KsY.x1@localhost/fergumix_foxcell_ferguti'
      phptype:      mysqli
  cxn_mecanicos:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fergumix_foxcell_master:G89dL_z52$KsY.x1@localhost/fergumix_foxcell_mecanicos_ferguti'
      phptype:      mysqli
      
#online pasword: G89dL_z52$KsY.x1